# Configuration file

####################
# block
####################

block {
    I:ExtraTank=182
}


####################
# fluidnames
####################

fluidnames {
    S:targetLanguage=en_US
    ####################
    # en_us
    ####################

    en_us {
        S:"fluid.Molten Conductive Redmetal"=fluid.Molten Conductive Redmetal
        S:"fluid.Molten Redstone"=fluid.Molten Redstone
        S:fluid.aluminum.molten=Molten Aluminum
        S:fluid.aluminumbrass.molten=Molten Aluminum Brass
        S:fluid.alumite.molten=Molten Alumite
        S:fluid.ardite.molten=Molten Ardite
        S:fluid.bioethanol=fluid.bioethanol
        S:fluid.biomass=fluid.biomass
        S:fluid.blood=Blood
        S:fluid.bronze.molten=Molten Bronze
        S:fluid.coal=Liquifacted Coal
        S:fluid.cobalt.molten=Molten Cobalt
        S:fluid.copper.molten=Molten Copper
        S:fluid.creosote=Creosote Oil
        S:fluid.cryotheum=Gelid Cryotheum
        S:fluid.diesel.name=Diesel fuel
        S:fluid.electrum.molten=Molten Electrum
        S:fluid.emerald.liquid=Liquified Emerald
        S:fluid.ender=Resonant Ender
        S:fluid.fuel=Fuel
        S:fluid.glass=fluid.glass
        S:fluid.glass.molten=Molten Glass
        S:fluid.glowstone=Energized Glowstone
        S:fluid.glue=Glue
        S:fluid.gold.molten=Molten Gold
        S:fluid.honey=fluid.honey
        S:fluid.ic2.blockFluidcoolant=fluid.ic2.blockFluidcoolant
        S:fluid.ic2.blockfluidCf=fluid.ic2.blockfluidCf
        S:fluid.ic2.blockfluidUuMatter=fluid.ic2.blockfluidUuMatter
        S:fluid.ice=fluid.ice
        S:fluid.invar.molten=fluid.invar.molten
        S:fluid.iron.molten=Molten Iron
        S:fluid.juice=fluid.juice
        S:fluid.lead.molten=Molten Lead
        S:fluid.liquidEssence=fluid.liquidEssence
        S:fluid.liquidForce=Liquid Force
        S:fluid.manyullyn.molten=Molten Manyullyn
        S:fluid.milk=fluid.milk
        S:fluid.nickel.molten=Molten Nickel
        S:fluid.obsidian.molten=Molten Obsidian
        S:fluid.oil=Oil
        S:fluid.pigiron.molten=Pig Iron
        S:fluid.platinum.molten=fluid.platinum.molten
        S:fluid.pyrotheum=Blazing Pyrotheum
        S:fluid.redstone=Destabilized Redstone
        S:fluid.refinedfuel.name=Refined fuel
        S:fluid.seedoil=fluid.seedoil
        S:fluid.short.mead=fluid.short.mead
        S:fluid.silver.molten=Molten Silver
        S:fluid.slime.blue=Liquid Blueslime
        S:fluid.steam=Steam
        S:fluid.steel.molten=Molten Steel
        S:fluid.stone.seared=Seared Stone
        S:fluid.tile.lava=Lava
        S:"fluid.tile.tofucraft:soySauce"=fluid.tile.tofucraft:soySauce
        S:"fluid.tile.tofucraft:soymilk"=fluid.tile.tofucraft:soymilk
        S:"fluid.tile.tofucraft:soymilkHell"=fluid.tile.tofucraft:soymilkHell
        S:fluid.tile.water=Water
        S:fluid.tin.molten=Molten Tin
    }

}


